<html><head>
	<title>Javascript exercicio 6</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function verificar(){
	
	var txtPrimeiroNumero = document.getElementById('txtPrimeiroNumero') ; 
	var numero = parseFloat(txtPrimeiroNumero.value) ; 
	
	var resultado = document.getElementById('resultado') ;		
   
	if(!isNaN(numero)){
			
	if(numero > 0 ){
	resultado.innerHTML = 'Seu numero e Positivo!';
}	
	if(numero < 0 ){
	resultado.innerHTML = 'Seu numero e Negativo!';
}		
	if(numero == 0 ){
	resultado.innerHTML = 'Seu numero e Nulo!'; 
}
}
}



	


</script>

<label for="txtPrimeiroNumero">Numero:</label>
<input style="width : 50px;" type="text" id="txtPrimeiroNumero"  />


<input type="button" value="Verificar Numero" onclick="verificar();"/>
<p id="resultado">


</body>

</html>















